/* Whole Layout */
.rule-layout {
  display: flex;
  flex-direction: column;
}

.rule-layout p:nth-child(1) {
  text-align: justify;
  text-align-last: center;
}

/* Rule Items */
.rule-items-layout {
  margin: 30px 0 50px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  background-color: var(--secondary);
  border-radius: 8px;
  padding: 30px;
  row-gap: 30px;
  border: 1px solid var(--grey220);
}

.rule-item {
  padding: 30px;
  border-radius: 8px;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  gap: 10px;
  border: 1px solid var(--grey220);
}

.rule-item p:nth-child(1) {
  color: var(--primary);
  font-weight: bold;
}

.rule-item ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
  list-style-position: inside;
}

.rule-item ul li {
  text-align: justify;
}

/* Rule Responsive */
@media (max-width: 992px) {
  .rule-items-layout {
    padding: 20px;
    grid-template-columns: repeat(1, 1fr);
  }
}
